import React from 'react';
export default function BookmarkAdded(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m677-602-74-73 15-16 59 59 143-144 16 16zM252-198v-538q0-22 15.61-38 15.62-16 38.39-16h223v22H306q-12 0-22 10t-10 22v503l206-88 206 88v-295h22v330l-228-98zm22-570h255z" })));
}
